valid:
  acc: 0.6701250332535249
  prauc: 0.06901095942131694
  rocauc: 0.5101723411059851
  cohen_kappa: 0.006153805396532884
  mcc: 0.009702458265149016
  r2: -5.734849304729338
test:
  acc: 0.6867687726015741
  prauc: 0.06067190929464648
  rocauc: 0.5065781205940244
  cohen_kappa: 0.0017829768064866098
  mcc: 0.0031744827899350893
  r2: -6.810218335726361
